{
  "name": "oblackseller",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^14.3.0",
    "@angular/cdk": "^15.2.8",
    "@angular/common": "^14.3.0",
    "@angular/compiler": "^14.3.0",
    "@angular/core": "^14.3.0",
    "@angular/forms": "^14.3.0",
    "@angular/google-maps": "^15.2.8",
    "@angular/material": "^15.2.8",
    "@angular/material-moment-adapter": "^15.2.8",
    "@angular/platform-browser": "^14.3.0",
    "@angular/platform-browser-dynamic": "^14.3.0",
    "@angular/router": "^14.3.0",
    "@fortawesome/angular-fontawesome": "^0.10.2",
    "@fortawesome/fontawesome-svg-core": "^6.4.0",
    "@fortawesome/free-brands-svg-icons": "^6.4.0",
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^6.4.0",
    "@material/dialog": "^14.0.0",
    "angular-animations": "^0.11.0",
    "angular-mat-datepicker": "0.0.2",
    "bootstrap": "^5.2.3",
    "chart.js": "^4.2.1",
    "jquery": "^3.6.4",
    "material-icons": "^1.13.5",
    "ng-pick-datetime": "^7.0.0",
    "ng2-charts": "^4.1.1",
    "ng2-search-filter": "^0.5.1",
    "ngx-bootstrap": "^10.2.0",
    "ngx-google-places-autocomplete": "^2.0.5",
    "ngx-toastr": "^13.2.1",
    "rxjs": "~7.5.0",
    "socket.io-client": "^4.6.1",
    "tslib": "^2.3.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^14.2.11",
    "@angular/cli": "^14.2.11",
    "@angular/compiler-cli": "^14.3.0",
    "@types/jasmine": "~4.0.0",
    "@types/jquery": "^3.5.16",
    "jasmine-core": "~4.3.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~4.7.0"
  }
}
